$(document).ready(function(){
    function Game(img, classes, title, content, time, size, lvl, materials, titleOne, stepOne, titleTwo, stepTwo, titleThree, stepThree, titleFour, stepFour, titleFive, stepFive, titleSix, stepSix, titleSeven, stepSeven) {
        this.img = img;
        this.classes = classes;
        this.title = title;
        this.content = content;
        this.time = time;
        this.size = size;
        this.lvl = lvl;
        this.materials = materials;
        this.titleOne = titleOne;
        this.stepOne = stepOne;
        this.titleTwo = titleTwo;
        this.stepTwo = stepTwo;
        this.titleThree = titleThree;
        this.stepThree = stepThree;
        this.titleFour = titleFour;
        this.stepFour = stepFour;
        this.titleFive = titleFive;
        this.stepFive = stepFive;
        this.titleSix = titleSix;
        this.stepSix = stepSix;
        this.titleSeven = titleSeven;
        this.stepSeven = stepSeven;



        this.print = function() {
            return    `<div class="container">
                <div class="row">
                    <div class="col-md-2">
                        <img src="${this.img}" alt="" id="separate-img">
                    </div>
                    <div class="col-md-7 offset-1">
                        <div class="class">
                            <span id="class">${this.classes}</span>
                        </div>
                        <div class="titles">
                            <h3 id="title">${this.title}</h3>
                        </div>
                        <div class="content">
                            <p id="content">${this.content}</p>
                        </div>
                    </div>
                    <div class="col-md-1 offset-1 ">
                        <img src="images/share.png" alt="" class="border-left">
                     </div>
                </div>     
                <div class="row pd-top-3">
                    <div class="col-md-12">
                        <ul class="ul-template">
                            <li>
                                <i class="far fa-clock"></i> Time Frame <br>
                                <p class="small">${this.time}</p>
                            </li>
                            <li>
                                <i class="fas fa-female"></i> Group Size <br>
                                <p class="small">${this.size}</p>
                            </li>
                            <li>
                                <i class="fas fa-people-carry"></i> Facilitation Lvl <br>
                                <p class="small">${this.lvl}</p>
                            </li>
                            <li>
                                <i class="fas fa-edit"></i>Materials <br>
                                <p class="small">${this.materials}</p>
                            </li>
                        </ul>
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleOne}</h3>
                        <p>${this.stepOne}</p>
                    </div>
                    <div class="col-md-3">
                        <img src="images/share.png" alt="" class="border-left">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleTwo}</h3>
                        <p>${this.stepTwo}</p>
                    </div>
                    <div class="col-md-3">
                        <img src="images/share.png" alt="" class="border-left">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleThree}</h3>
                        <p>${this.stepThree}</p>
                    </div>
                    <div class="col-md-3">
                        <img src="images/share.png" alt="" class="border-left">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleFour}</h3>
                        <p>${this.stepFour}</p>
                    </div>
                    <div class="col-md-3">
                        <img src="images/share.png" alt="" class="border-left">
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleFive}</h3>
                        <p>${this.stepFive}</p>
                    </div>
                    <div class="col-md-3">
                       
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleSix}</h3>
                        <p>${this.stepSix}</p>
                    </div>
                    <div class="col-md-3">
                       
                    </div>
                </div>
                <div class="row">
                    <div class="col-md-7 offset-2">
                        <h3>${this.titleSeven}</h3>
                        <p>${this.stepSeven}</p>
                    </div>
                    <div class="col-md-3">
                        
                    </div>
                </div>
            </div>`
        }
    }
    var conflict = new Game("images/BrainsterBox - текст и слики/5. Тим/1.png", "TEAM", "Conflict Responses", "Работилница за тим кој ќе размислува за минатите конфликти и ги користи за да генерира насоки за ефикасно ракување со конфликти. Користете ја за да отворите дискусија", "60-120 минути", "2-10", "Почетно", "Стикери, маркери, Method Kit за тимови", "<br>Чекор 01", "Замолете ги учесниците да размислат за конфликти во тимот што ги искусиле. Овие можат да бидат од или надвор од овој тековен тим, или во рамките на компанијата.<br> <br>Тие треба да го направат ова поединечно, со идентификување на што поголем број значајни конфликти, враќање на неколку години наназад доколку е потребно. Конфликтите секој ги запишува во својот тефтер/телефон.", "<br>Чекор 02", "Преземајќи ги минатите конфликти што ги напишале, прашајте ги како поединци да го рангираат секој од 1 до 3. <br><br> 1 = конфликт со кој се справив добро <br> 2 = Конфликт со кој се справив просечно <br> 3 = конфликт со кој се справив лошо", " <br>Чекор 03", "Побарајте од нив да размислуваат поединечно, а потоа да разговараат за нивните размислувања во парови или тројца на следниве прашања: <br> <br> Кои одговори беа најмногу критични за време на конфликтите што ги идентификував? <br>Кои однесувања и активности беа ефикасни во решавањето на конфликтите?<br> Кои однесување и активности не беа ефикасни во решавањето на конфликтите?", "<br>Чекор 04", "Врз основа на споделувањата во малите групи, побарајте од секое лице да излезе со 2-3 насоки за ефикасно ракување со конфликти за кои сметаат дека групата треба да ги применува понатаму. <br> <br> Замолете ги сите да ги споделат своите упатства со целата група, со цел секој од групата да се договори дека се соодветни и ќе ги следат во иднина. Напишете ги упатствата и споделете ги дигитално.", "", "", "", "", "", "");
    var myers = new Game("images/BrainsterBox - текст и слики/5. Тим/2.png", "TEAM", "Myers-Briggs Team Reflection", "Во ера на дигитализација ние сеуште користиме аналогни алатки за состаноци и работилници, со празни платна како бела табла, флип-топчиња и тетратки како правило. Зошто да започнувате од нула секој пат? Наместо тоа MethodKit ги собра најважните делови и парчиња за да продолжите и понатаму да ги развивате вашите идеи.", "60-120 минути", "2-10", "Почетно", "", "<br> Чекор 01", "На почетокот на работилницата, дајте им на сите време да направат персонален тест заличност. <br> Ви препорачуваме да користите онлајн алатка како <a href='https://www.16personalities.com/'>16 Personalities</a> <br> Нагласете дека целта не е да категоризираме никого или да наметнуваме 'вистини' за нашите личности, туку да го искористиме моделот како отскочна точка за размислување, односно начин за дискусија за различни мотиватори, стилови, параметри, итн.", "Чекор 02", "Прашајте ја групата како поединци да размислуваат за нивниот тип на личност. Потоа, поканете ги да го споделат со целата група она што сметаат дека е вистина, и што мислат дека не е.", "<br> Чекор 03", "Поделете ја групата во парови или тројца и од секој од нив е потребно да ја истражуваат секоја димензија на нивната личност подетално.Користете ги белешките од онлајн-тестот и сите други материјали за кои мислите дека ќе бидат корисни, за поддршка на истражувањето. <br> <br> Димензиите се: <br> интуиција / претчувство <br> интроверзија / екстраверзија <br> чувство / размислување <br> перцепција / судење", "<br> Чекор 04", "По 20-30 минути за истражување на димензиите на личноста, ги враќате сите во поголема група и ги поканувате да споделат увид од нивните дискусии. <br> Завршете со одјавување, барајќи од сите да споделат еден увид што го запамтат од работилницата.", "", "", "", "", "", "");
    var rollercoaster = new Game("images/BrainsterBox - текст и слики/5. Тим/3.png", "TEAM", "Rollercoaster Check-In", "Овој метод на играње создава моќна заедничка слика за чувствата во групата. Проверката е единствен начин за тимот да започне состанок, работилница или активност. Со користење на метафората на ролеркостер, оваа алтернативна верзија ги поттикнува учесниците да размислуваат поинаку за тоа како се чувствуваат. Луѓето се поставуваат на различни точки од ролеркостерот и го објаснуваат чувството кое им доминира токму сега", "5-60 минути", "2-40", "Почетно", "Пенкала, маркери, флипчарт, хартија, бела табла", "<br> Чекор 01", "Соберете ја групата во форма на потковица околу флипчартот / таблата. Објаснете ја целта на пријавувањето доколку е потребно, дека е важна алатка за да ги откриете сите стравови, грижи или потреби. Објаснете дека ова е метод за истражување на чувствата на целата група на игрив и визуелен начин. <br><br>Забелешка до фасилитаторот <br> Во одредени случаи, некои учесници може да изберат да не се пријавуваат. Бидете сигурни дека на сите им е дадена можност да се пријават, но ако некои немаат желба, едноставно проверете со нив по сесијата за да видите дали има некои прашања кои можеби ќе треба да се решат. ", "<br> Чекор 02", "Нацртајте брановидна линија низ целиот флипчарт / табла што наликува на основен ролеркостер, со стрмни и плитки делови.", "<br> Чекор 03", "Објаснете дека ќе се подготвите за ролеркостер, прикажувајќи како се чувствувате токму сега, а потоа ќе го споделите тоа чувство со групата. Направете го тоа еден по еден.", "<br> Чекор 04", "Дајте му на секој учесник онолку време колку што сметате дека е неопходно и практично. Тоа може да биде малку како споделување на само еден збор, или 5-10 минути.", "<br> Чекор 05", "Откако сите ќе се пријават, доколку има време, тогаш погледнете го ролеркостерот како цела група и споделете / разговарајте за какви било мисли кои се појавуваат.", "", "", "","");
    var personalPresentation = new Game("images/BrainsterBox - текст и слики/5. Тим/4.png", "TEAM", "Personal Presentation", "Едноставна вежба во која секој учесник подготвува лична презентација и споделува неколку важни искуства, настани, луѓе или приказни кои придонеле за него како поединец. Целта на личните презентации е да се поддржи секој учесник со цел да се запознаат едни со други и да градат доверба и отвореност во групата", "60-240 минути", "2-40", "Средно", "Флипчарт, маркери", "<br> Чекор 01", "Секој учесник ја подготвува својата лична презентација за '3 работи (искуства, настани, луѓе, приказни) кои придонесоа за обликување на личноста која сум денес'. <br> Презентацијата треба да се визуелизира со користење на зборови и симболи на една хартија флипчарт. Дајте им на учесниците околу 15-20 минути за да го подготват ова.", "<br> Чекор 02", "Презентации: Секој учесник добива 3 минути (или повеќе во зависност од времето и големината на групата) за да ја претстави својата презентација до целата група. Поттикнете фокус и активно слушање. <br> Белешка до фасилитаторот <br>Многу е важно да се создаде безбеден и отворен простор бидејќи поединците ќе споделат лични приказни. Во некои случаи, поединците можат да споделат искуства кои генерираат емоции во себе или во рамките на групата. Како фасилитатор, потсетете ги учесниците дека ова е нормално и добредојдено. Ако поединците стануваат многу емотивни, следете ги поединечно по сесијата.", "<br> Чекор 03", "Ако сте помала група, каде што времето не е ограничено, олеснувачите можат да поканат членови на групата да поставуваат прашања до секое лице веднаш по неговата / нејзината презентација.", "", "", "", "", "", "", "", "" );
    var appreciation = new Game("images/BrainsterBox - текст и слики/5. Тим/5.png", "TEAM", "Appritiation Train", "Оваа вежба е корисна за зајакнување на групи, за создавање на меѓучовечки врски за градење доверба. Учесниците стојат спротивно на едни со други и имаат 30 минути да си дадат фидбек со благодарност. Групата се ротира се додека не им се даде фидбек на сите од групата", "60-120 минути", "10-40", "Средно", "", "<br> Чекор 01", "Вовед во вежбата објаснувајќи дека ова е брз и забавен метод за давање добар фидбек. Секој ќе даде фидбек на секого во групата, пример: Toa што го ценам за вас е… <br>Белешка до фасилитаторот<br><em>Ова е брза, гласна и забавна вежба, која ќе ги остави учесниците возбудени и полни со енергија. Исто така, логистички е потешко отколку што звучи. Препорачуваме претходно да го тестирате концептот на синџирот од луѓе за да бидете сигурни дека ќе работи.</em>", "<br> Чекор 02", "Поделете ја групата точно на половина при што секое лице се соочува со партнер во другата линија. Ако имате непарен број луѓе, тогаш едно лице треба да стои на едниот крај без партнер.", "<br> Чекор 03", "Објаснете дека луѓето од лево ќе имаат 30 секунди за да дадат фидбек на нивниот партнер. Кога ќе викнете СМЕНА, тие ќе си ги сменат местата и ќе дадат фидбек за партнерот од другата страна.", "<br> Чекор 04", "Кога двете линии ќе дадат фидбек еден на друг, ќе викнете ДВИЖЕЊЕ. Секој зема чекор кон лево и треба да се соочи со нов партнер. <br> Корисно е да се замислат двете линии како ланец, со луѓе на крајот на секоја линија што се движат кон другата линија. Ако се направи правилно, сите ќе имаат партнер и ќе дадат фидбек до сите други. <br> Во зависност од бројот на луѓе во групата, понекогаш може да има лице кое стои на едниот крај, или двата краја, без партнер. Ова секогаш се случува. Замолете ги да застанат и да размислуваат за момент, пред да се преселат на нивниот следен партнер следниот пат кога ќе кажете дека се движите.", "", "", "", "", "", "");
    var threeQuestion = new Game("images/BrainsterBox - текст и слики/5. Тим/6.png", "TEAM", "Three Question Mingle", "Активност за поддршка на групатa во запознавање едни со други преку збир на прашања што тие ги креираат. Активноста прави учесниците да се движат наоколу и да се среќаваат еден-на-еден. Тоа е корисно во раните фази на развој на тимот или за поголеми тимови кои можат да се поврзат едни со други по одреден временски период.", "30-60 минути", "2-40", "Почетно", "Пенкала, стикери", "<br> Чекор 01", "Секој учесник пишува три прашања, секoe прашање на посебен стикер. Овие прашања треба да бидат отворени прашања за кои тие се љубопитни да ги дознаат за останатите во групата. Дајте им на учесниците неколку примери, како: Која вештина најмногу би сакале да ја развиете? На кого се огледувате во вашиот живот? На што се имате најмногу смеено? Охрабрете ги учесниците да бидат внимателни, љубопитни и креативни со нивните прашања.", "<br> Чекор 02", "Измешајте се. Штом сите учесници имаат напишано прашања, тие почнуваат да се мешаат. Учесниците се среќаваат еден-на-еден, за една минута по состанокот, и меѓусебно се прашуваат едно од прашањата што ги поседуваат. По поставување на прашање и слушање на одговорот, тие го предаваат тоа прашање. Така, во секој еден на еден состанок, учесниците ќе разменуваат по едно прашање.", "<br> Чекор 03", "По мешањето, учесниците ги ставаат сите стикери на флип-табелата или ѕидот, така што сите прашања се видливи. Поканете ги учесниците да ги разгледаат прашањата и да ги користат како инспирација за континуирани разговори во текот на целиот ден и пошироко.", "", "", "", "", "", "", "", "");
    var portraitGallery = new Game("images/BrainsterBox - текст и слики/5. Тим/7.png", "TEAM", "Portrait Gallery", "Eнергична и забавна игра за разбивање на мразот, која учесниците ги поврзува со тоа што групата соработува преку цртање портрети на секој член. Активноста гради чувство на припаѓање, бидејќи резултира со тоа што секој учесник заедно со другите членови на групата го креира портретот од него. Исто така, има многу живописен визуелен резултат: збир на портрети кои можат да се постават во просторот.", "30-60 минути", "2-40+", "Почетно", "Маркери во боја, А4 формат листови", "<br> Чекор 01", "Групата се дели на два дела, наречени група А и група Б. Група А формира внатрешен круг свртен кон надвор; групата Б формира надворешен круг свртен кон внатре. Секое лице во групата А треба да се соочи со едно лице во групата Б.", "<br> Чекор 02", "Членовите на групата А, внатрешниот круг, се предмет на портретите. Група Б се уметници. Објаснете дека групата Б ќе бидат портретираните уметници за група А. Секој член од групата Б треба да има хартија и маркер во рака и да почне со пишување на името на нивниот предмет на врвот на хартијата. Треба да има многу различни бои на маркерите и тие треба да бидат колку што е можно потенки.", "<br> Чекор 03", "Кога започнува активноста, уметниците од групата Б започнуваат да ги цртаат портретите од групата А. Тие го прават тоа во интервали од 10-15 секунди. По секој интервал, лидерот повикува &quot;Ротирај!&quot;, а уметниците ротираат еден чекор кон лево, додека го предаваат својот цртеж на лицето кон десно. Така, секој уметник стои пред нов субјект со портрет на тој субјект во своите раце. Кога ротираат, уметниците мора да ги задржат своите маркери.", "<br> Чекор 04", "Ротирајте во интервали од 10-15 секунди сè додека уметниците од групата Б не ротираат целосно. До овој момент, секој портрет треба да е доста развиен (и доста неуреден). Кога уметниците ќе стигнат до нивниот прв оригинален портрет ротацијата завршува и тие можат да му го предадат портретот на тоа лице.", "<br> Чекор 05", "Ротирајте ги групите и повторете ги. Уметниците стануваат субјекти и обратно.", "", "", "", "");
    var circlesOfInfluence = new Game("images/BrainsterBox - текст и слики/5. Тим/8.png", "TEAM","Circle of Influence",  "Работилница за преглед на тимските приоритети и правење избор на што треба да се фокусирате индивидуално, како и колективно. Работилницата ги предизвикува членовите да размислуваат каде можат да имаат најголемо влијание и импакт. Користете ја оваа работилница за да ги усовршите приоритетите.", "30-120 минути", "2-40+", "Почетно", "Маркери во боја, Флипчарт/бела табла", "<br> Чекор 01", "Потребно е учесниците да бидат седнати во два круга: кург на влијание и круг на загриженост.<br>Поделете стикери и маркери и замолете ги учесниците да запишат:<br>Работи што влијаат на овој тим, надворешни и внатрешни.<br>Една работа на една белешка. Дајте им време 5-10 минути.","<br> Чекор 02", "Сега побарајте од групата да ги остават своите белешки во кругот во кој сметаат дека белешките припаѓаат. <br> Отстранете ги оние белешки кои се слични или исти.", "<br> Чекор 03", "Иницирајте дискусија. Поканете ја групата да размисли за дискутирање на следните прашања: <br> <em>Кои акции може да ги преземеме за да влијаеме на оние работи на кои можеме да влијаеме?<br> Како би можеле да ги преиспитаме нашите приоритети врз основа на оваа работилница? </em><br>Акциите кои произлегуваат од оваа дискусија, закачете ги на флипчарт или запишете ги на таблата. Секоја акција треба да има краен рок и одговорно лице.", "", "", "", "", "", "", "", "");
    var dotmocracy = new Game("images/BrainsterBox - текст и слики/4. Акции/1.png", "ACTION", "Dotmocracy", "Едноставен метод за групна приоритизација или донесување одлуки. Ова не е активност сама по себе, туку метод што треба да се користи во процесите каде што се јавува приоритет или одлучувањето е цел. Со овој групен методот за брзо се гледа кои опции се најпопуларни или релевантни. Опциите или идеите се напишани на стикери или залепени на ѕид за цела група да ги види. Секое лице гласа за можностите за кои смета дека се најиздржани, а таа информација се користи за да се донесе одлука.", "5-30 минути", "2-40", "Почетно", "Стикери, пенкала, маркери", "<br> Чекор 01", "Овој метод често се користи кога се генерира збир на можни идеи и треба да се проценат или да се даде приоритет. <br> Ставете ги сите идеи / опции на ѕид, една идеја на еден стикер. Отстранете ги сличните идеи или дупликати. Колку помалку опции, толку појасното и полесно ќе биде гласањето.<br> Проверете дали сите опции на ѕидот се јасни за сите членови во групата.", "<br> Чекор 02", "Групата сега ќе гласа за опциите кои тие сметаат дека се најдобри со користење на точки, направени едноставно со маркер на стикерите. Секој член на групата добива 5 точки за да гласа (или помалку ако има помалку опции). <br>Овие точки може да бидат дистрибуирани на било кој начин: една точка за 5 различни идеи, сите пет точки на една идеја, итн.", "<br> Чекор 03", "Откако сите членови ќе ги дистрибуираат своите точки, групата може да продолжи на различни начини: <br> ● Едноставно избирање на опцијата која добила најмногу точки. <br> ● Спроведување на отворен дијалог за приоритизација. Истражување кои идеи добиле повеќе точки, кои добиле помалку, кои се следните чекори. <br> ● Организирајте ги идеите на линија од најголема до најмала точка, потоа разговарајте за нив.", "", "", "", "", "", "", "", "");  
    var parkingLot = new Game("images/BrainsterBox - текст и слики/4. Акции/2.png", "ACTION", "Parking Lot", "Ова е класичен деловен инструмент кој се користи за одржување средби и работилници фокусирани на патoт. За време на дискусиите, често ќе се појават прашања кои се важни, но не се целосно релевантни за фокусот во моментот. Овие прашања се &quot;паркирани&quot; на флипчарт, за да бидат адресирани и одговорени подоцна. Оваа практика помага да се осигурате дека важни прашања не се изгубени и дека групата може да остане фокусирана на најрелевантните работи.", "5-30 минути", "2-40", "Почетно", "Хартија, флипчарт, селотејп, пенкала, маркери во боја", "<br> Чекор 01", "На почетокот на состанокот или работилницата, на групата им објаснуваме дека ќе користиме &quot;паркинг&quot; за поефикасно да ја завршиме работата. <br> Напишете големо &quot;П&quot; на врвот на флипчарт хартијата и залепете го на ѕид. Објаснете дека секогаш кога ќе се покрене некоја поента или се поставуваат прашања кои не се директно поврзани со субјектот или сесијата, ќе напишете белешка на хартија и ќе ја залепите на флипчартот. <br> Учесниците исто така имаат слобода да додадат ливче на ѕидот во секое време.", "<br> Чекор 02", "Користете го паркингот во текот на средбата / работилницата.", "<br> Чекор 03", "Со завршувањето на состанокот / работилницата, осигурајте се дека има време да ги разгледате прашањата на паркингот, со целата група. <br> Ако има било какви неодговорени прашања, осигурајте се дека вие или член на групата ќе ги проследи одговорите до сите.", "", "", "", "", "", "", "", "");
    var idoarrt = new Game("images/BrainsterBox - текст и слики/4. Акции/3.png", "ACTION", "IDOARRT Meeting Design", "IDOARRT е едноставна алатка која ќе ви помогне да водите ефикасен состанок или групен процес со поставување јасна цел, структура и цели на самиот почеток. Таа има за цел да им овозможи на сите учесници да го разберат секој аспект од состанокот или процесот, со што се создава сигурност со заедничка основа, како за почеток. Акронимот се залага за намера, посакуван исход, агенда, правила, улоги и одговорности и време.", "5-30 минути", "3-40", "Почетно", "Табла за пишување, Флипчарт", "<br> Чекор 01", "Пред состанокот / процесот, подгответе флипчарт / слајд, во кои се наведени сите точки на IDOARRT. Види подолу: <br> Намера - Која е намерата или целта на состанокот? Со други зборови, зошто го имаме?<br>Посакуван исход (и) - Кои конкретни резултати треба да се постигнат до крајот на состанокот?<br>Агенда - Кои активности ќе поминат низ групата, во кој редослед за да се придвижите кон посакуваниот исход?<br> Улоги - Кои улоги или одговорности треба да бидат поставени за да се одржи средбата без проблеми? Кој фасилитира, а кој учествува? Кој документира, а кој го следи времето? Што се очекува од учесниците? <br> Правила - Кои упатства ќе бидат поставени за време на состанокот? Тие би можеле да се однесуваат на договорените групни норми. Тие, исто така, може да се однесуваат на употреба на лаптопи / мобилни телефони или практични правила поврзани со просторот. Нека учесниците додадат правила за да чувствуваат дека и тие имаат сопственост над нив. <br>Време - Кое е очекуваното време за средбата, вклучувајќи ги и паузите, и во кое време ќе заврши состанокот?", "<br> Чекор 02", "На почетокот на состанокот, воведете го IDOARRT, поминувајќи ја точка по точка. Поканете ги учесниците да поставуваат прашања или да даваат предлози за промени. Откако групата е задоволна од планот, продолжете со остатокот од состанокот.", "", "", "","", "", "", "", "", "", "" );
    var projectMid = new Game("images/BrainsterBox - текст и слики/4. Акции/4.png", "ACTION", "Project Mid-way Evaluation", "Овој метод е корисен за оценување на проект во тек, за да се види дали треба да се направат корекции за тимот да работи поефективно заедно. Обезбедува рамка за дискусија. Учесниците се фокусираат на работите што помагаат или го попречуваат тимскиот процес и создаваат чекори за подобрување.", "30-60 минути", "2-10", "Средно", "Стикери, Пенкала/маркери, Флипчарт", "<br> Чекор 01", "Соберете го тимот околу флипчарт или табла. Дајте им на сите пенкала и стикери.<br><br> Белешка до фасилитаторот: <br><em>Ако имате група поголема од 10, можете да ги поделите на помали подгрупи, да ја стартувате вежбата и да дискутирате за вежбата како целина на крајот.</em>", "<br> Чекор 02", "Нацртајте една од следните слики на флипчарт / табла. Сите тие се слични, но ќе даваат малку поинакви резултати: <br> Едрото ги претставува работите кои го водат проектот напред и сидростите работи што го држат назад. <br>● Брод што плови и сидро. Едрото ги претставува работите кои го водат проектот напред, сидрото работи што го држат назад.<br>● Волан со пет делови наречен: стоп, старт, продолжи, повеќе, помалку.<br>● Три колони наречени: лут (со луто лице); тажен (тажно лице); задоволен (среќно лице).", "<br> Чекор 03", "Побарајте од членовите на тимот да додадат стикери на флипчартот со зборови за секоја категорија, поединечно и во тишина. Дајте им време колку што е потребно, но 5-10 минути треба да биде доволно.", "<br> Чекор 04", "Тие сега треба да ги групираат белешките во секоја категорија. Идентификување на дупликати, обрасци и преклопувања.", "<br> Чекор 05", "Откако ќе се организираат белешките, тимот може да разговара за она што се појавило. Дали нешто изненадува? Кои се заедничките карактеристики? Што видовме претходно? Како се чувствуваме во врска со ова? Дискутирајте околу 15-20 минути. Обидете се да се фокусирате на дискусијата. Осигурајте се дека членовите на тимот не се лизгаат во генерализирање или се обвинуваат меѓусебно. Целта е да се има ефикасна, ефективна дискусија за процесот до сега.", "<br> Чекор 06",  "Откако дискусијата ќе заврши, тимот треба да дефинира некои активности. Осигурајте се дека тие се запишани, споделени помеѓу тимот и релевантните засегнати страни, и им се дава рок за завршување.", "", "");
    var actionSteps = new Game("images/BrainsterBox - текст и слики/4. Акции/5.png", "ACTION", "3 Action Steps", "Ова е мала стратешка сесија за планирање која им помага на групи и поединци да преземат акција кон посакуваните промени. Често се користи на крајот од работилницата или програмата. Групата дискутира и се согласува со визија, а потоа создава некои чекори за дејствување кои ќе ги водат кон таа визија. Обемот на предизвикот исто така е дефиниран, преку дискусија за корисни и штетни фактори кои влијаат врз групата.", "120-240 минути", "2-10", "Средно", "Пенкала/маркери во боја, А3 формат хартија", "<br> Чекор 01", "Започнете:<em>Затворете ги очите и замислете дека сте 6 месеци од сега. Замислете дека сте постигнале се што сте поставиле како цел. Размислете за она што сте го направиле во текот на шесте месеци. Вашата работа. Вашите односи со останатите. Што ве прави среќни.</em><br> Дајте им на учениците пенкала и хартија. Тие сега ќе ја креираат својата визија за иднината на десната страна на хартијата. Ограничете ги на 4 или 5 различни теми кои ја сочинуваат оваа визија, користејќи неколку зборови, но колку што сакаат визуелни елементи.<br>Ако тие се во групи, тие треба да разговараат за нивните визии и да дефинираат заедничка група визија.", "<br> Чекор 02", "Побарајте од нив да напишат најмалку 5 корисни фактори на врвот на страната, кои ќе ги поддржат за да ја реализираат својата визија. Тоа може да бидат луѓе, можности, технологии, ситуации, итн.", "<br> Чекор 03", "Во дното на страницата побарајте од нив да напишат најмалку 5 придружни фактори кои ќе ги поддржат за да ја реализираат својата визија. Повторно, ова може да бидат луѓе, можности, технологии, ситуации, итн.", "<br> Чекор 04", "Сега групата или поединците ќе дискутираат и ќе ги дефинираат чекорите за акција. Побарајте од нив да нацртаат три кутии од левата страна на хартијата до визијата на десната страна. Ова ќе бидат трите големи чекори што треба да ги преземат за да се постигне нивната визија.<br> Ако работат како поединци, тогаш ги ставате во парови за да разговараат за нивните чекори. Ако веќе се во групи, тогаш може да разговараат за чекорите што ги прават.<br> Тие пишуваат чекор во секоја кутија, концизно, но со толку многу детали што им се потребни за да им биде јасно на самите себе и на другите.", "<br> Чекор 05", "За да ја затворите сесијата, отидете околу групата, барајќи од сите да ја искажат својата визија и еден (или сите три) чекори за акција. Прашајте го секое лице: Која е првото нешто што ќе го направите кога ќе се вратите во канцеларија.", "", "", "", "");
    var projectPoint = new Game("images/BrainsterBox - текст и слики/4. Акции/6.png", "ACTION", "Project Point of Departure", "Ова е метод за поединци и тимови со цел да ја дефинираат структурата, правецот и првите чекори на проектот. Поединецот или тимот работи преку множество прашања и ги документира одговорите во видлив дигитален формат. Ова може да биде документ кој се развива заедно со проектот.", "30-120 минути", "2-10", "Почетно", "Пенкала/маркери во боја, А3 формат хартија", "<br> Чекор 01", "Објаснете дека ова ќе биде кратка работилница со цел да се создаде јасна структура и насока за проектот пред вас. Ќе биде брзо и фокусирано. Ќе има девет прашања кои ќе ги дискутиратее како група, ќе ги фатите одговорите на хартија, а потоа ќе ги дигитализирате во документ за споделување. <br> За да ја задржите енергијата и брзината, може да биде корисно да стоите околу таблата / флипчарт, наместо да седите на маса.", "<br> Чекор 02", "Создадете паркинг на ѕидот / табелата. Објаснете дека ова е за да ве поддржи со фокус. Ќе ги 'паркирате' сите точки или прашања кои не придонесуваат за одговарање на овие прашања. Тие можат да се дискутираат по сесијата.", "<br> Чекор 03", "Напишете ги следните прашања.<br><strong>Цел:</strong> Која е главната цел на проектот? (изразете го ова во една реченица). <br><strong>Посакуван исход:</strong> Кои конкретни резултати треба да се постигнат до крајот на проектот? (цел за 2-4 примери). <br> <stong>Целна група и вредност:</strong> За кого го правите проектот? И каква вредност им дава на тие луѓе? (3 цели).<br><strong>Улоги:</strong> Кој е вклучен и која е нивната одговорност?<br> <strong>Пресвртници и буџет:</strong> Што треба да се случи до кога? Колкав е буџетот? (поделен на точки во пошироко ниво).<br><strong>Како:</strong> Како ќе работи тимот заедно, како ќе комуницирате, делење задачи, соработка, донесување одлуки итн. (Обидете се да дефинирате околу 5 упатства со кратки описи за секој).<br><strong>Успех / Фијаско Критериуми:</strong> Како изгледа успехот? Како изгледа неуспехот? (цел за 4-5 точки за секојa од нив).<br><strong>Конекции:</strong> кои проекти се поврзани со овој? Дали постојат други документи или извори на податоци што треба да ги земете предвид? (наведете ги врските со линкови кои водат до клучните документи).", "<br> Чекор 05", "Кога секое прашање е одговорено и документирано, се одлучува кој ќе ја преземе одговорноста да го состави сето ова во дигитален документ што треба да се сподели со тимот. Пред да се затвори сесијата лидерот има можност да ги разјасни сите точки кои треба да се разјаснат.", "<br> Чекор 06", "Завршете со одјавување, прашувајќи го секое лице што е следното дејствие поврзано со овој проект.", "", "", "", "");
    var letterToMyself = new Game("images/BrainsterBox - текст и слики/4. Акции/7.png", "ACTION", "Letter to Myself", "Целта на оваа вежба е да ги поддржи учесниците во примена на нивните согледувања и учења, со пишување на писмо и испраќање до нивната идна личност. Тие можат да ги дефинираат клучните дејствија кои би сакале да ги преземат во иднина и да ги изразат своите причини зошто е потребно да се случи таа промена.", "5-30 минути", "2-40+", "Почетно", "Пенкало, Разгледница, Хартија, Коверт, Маркери, Флипчарт", "<br> Чекор 01", "Поделете ги пенкалата и разгледниците / хартијата за пишување. Објаснете дека секој ќе напише писмо до својата идна личност и дека ова ќе им помогне да ги применат своите согледувања и учења од работилницата / програмата. <br> Кажете им дека ќе им ја испратите картичката / писмото за X број на месеци, и дека тие треба да го земат предвид тоа кога ги пишуваат. Можете да ја дефинирате временската рамка со групата.", "<br> Чекор 02", "Напишете фокус прашање на флипчарт / таблата. Тие може да бидат дефинирани од вас, или преку дискусија со групата. На пример: <br> Што ќе постигнам до X датум?<br>Што ќе правам утре, следната недела, следниот месец?<br>Како се чувствувам моментално за мојата работа / работно место / тим? И како сакам да се чувствувам во иднина?<br>Сакам да се промени ... затоа што …<br><br>Дајте им околу 10 минути за да ги завршат нивните картички / писма.", "<br> Чекор 03", "Соберете ги картичките / писмата, ставете ги на безбедно место и испратете ги на договорениот датум.", "", "", "", "", "", "", "", "");
    var activeListening = new  Game("images/BrainsterBox - текст и слики/3. Лидерство/01.png", "LEADERSHIP", "Аctive Listening", "Оваа активност ги поддржува учесниците да размислуваат за едно прашање и да генерираат сопствени решенија користејќи едноставни принципи на активно слушање. Oва е одличен вовед во активното слушање, но исто така може да се користи со групи кои веќе се запознаени со него. Учесниците работат во групи од три и се претвораат во 'субјект', слушател и набљудувач.", "60-120 минути", "2-40", "Средно", "Пенкала/маркери, Флипчарт", "<br> ЧЕкор 01", "Еден моќен начин да се истражи некое прашање или проблем е да се користи активно слушање со фокус на една личност во исто време. За оваа вежба, тоа е она што ќе го направите. Опционално, направете листа заедно со групата 'Што е добро активно слушање?' Поканете ги луѓето спонтано да понудат одговори и да ги напишете на флипчарт.", "<br> Чекор 02", "Користење на флипчарт, воведување на трите улоги кои поединците ќе ги преземат за време на вежбата.<br> Субјект: <br>Улогата на субјектот е да го испита прашањето или проблемот од неговата / нејзината лична перспектива. Лицето во оваа улога треба да има на ум: оставање на фокусот да биде на него, водејќи се од активниот слушател. <br>Активниот слушател: <br>Улогата на активниот слушател е да слуша со целосно присуство и фокус. Да слуша со целото тело, да биде љубопитен, да набљудува. Ова лице треба да има на ум: Прашување отворени прашања за да го поддржи субјектот; не нуди совети; слуша со целото тело. <br> Набљудувачот: <br> Улогата на набљудувачот е да го набљудува процесот без да зборува. Да направи забелешки од надворешна перспектива, да ги гледа и слуша нештата што слушателот и субјектот не можат да ги забележат. Ова лице треба да има на ум: молчење низ целиот процес; забележува и фаќа белешки за она што го гледа и слуша; по завршувањето ги споделува набљудувањата со останатите.", "<br> Чекор 03", "Поставете го прашањето или проблемот. Прашањето или проблемот е она што секој субјект ќе го истражува и размислува. Тоа би можело да биде вообичаено прашање за целата група (на пр. &quot;Кои се најголемите препреки за промена во мојата работа и како можам да работам за нивно надминување?&quot;) Или секој субјект може да го постави своето или неговото прашање или проблем (на пр. предизвик на работното место со кој се соочувате во моментов.) Осигурајте се дека сите учесници разбираат што треба да истражуваат и да размислуваат.", "<br> Чекор 04", "Учесниците се организираат во групи од три. Секој учесник треба да ја има секоја улога за одреден временски период. Објаснете дека групите треба да обрнат внимание на времето и да се осигураат дека постојат три еднакви круга.", "<br> Чекор 05", "Откако учесниците ќе завршат, ќе ја разгледаат вежбата, користејќи прашања како:<br>- Што се случило за време на вежбата?<br>- Како се чувствуваше да бидеш набљудувач?<br>- Како се чувствуваше да бидеш субјект?<br>- Како се чувствуваше да бидеш активен слушател?<br>- Што научив за себе?<br>- Како можам да применам увид од оваа вежба?", "", "", "", "");
    var stinkyFish = new Game("images/BrainsterBox - текст и слики/3. Лидерство/02.png", "LEADERSHIP", "Stinky Fish", "Кратка активност која се фокусира на споделување на стравови, нервози и несигурности поврзани со темата на програмата. Целта е да се создаде отвореност во рамките на групата. Смрдлива риба е метафора за 'она нешто што го носите наоколу, но не сакате да зборувате за него, но колку подолго го криете, толку побрзо ќе излезе на виделина'. Со ставање на (стравови и стравотии) на масата, на учесниците им станува поудобно споделувањето и идентификувањето јасна област за развој и учење.", "60-120 минути", "2-40", "Почетно", "А4 листови со нацртана риба", "<br> Чекор 01", "Подeлете еден лист со риба на него, на секој учесник. Објаснете ја метафората на Stinky Fish: Тоа е метафора за страв или анксиозност; нешто што само ќе се влоши ако не го признаеш и не се справиш со тоа.", "<br> Чекор 02", "Дајте им на учесниците околу 5 минути за да ги запишат нивните лични смрдливи риби во контекстот на програмата. <br> На пример, ако контекстот е дигитална трансформација, смрдливата риба може да биде за стравови и загриженост поврзани со дигиталните промени. Ако контекстот е работилница за организациски промени, смрдливата риба ќе биде за стравови и загриженост поврзани со промените во вашата организација. Тие треба да напишат само неколку зборови или фраза во внатрешноста на телото на рибата.", "<br> Чекор 03", "Откако сите учесници ќе напишат, групата седи во круг и секој учесник ги споделува своите риби со остатокот од групата.", "<br> Чекор 04", "Заокружете ја вежбата со благодарност до учесниците потсетувајќи ги дека во светот што брзо се менува, неизвесноста и грижата за иднината се сосема нормални.<br>Објаснете дека 'ставање риба на маса' е важен прв чекор кон соочување и справување со грижите и стравовите.", "", "", "", "", "", "");
    var feedback = new Game("images/BrainsterBox - текст и слики/3. Лидерство/03.png", "LEADERSHIP", "Feedback: I appreciate", "Редовен и ефективен фидбек е еден од најважните состојки во градењето конструктивни односи и просперитетни тимови. Отвореноста создава доверба и довербата создава поголема отвореност. Вежбите за фидбек имаат за цел да ги поддржат групите за да се изгради доверба и отвореност и за поединците да стекнат самосвест и увид. Вежбите за фидбек треба секогаш да се изведуваат со внимателност и висока свесност за групната динамика. Ова е добра рана повратна вежба кога членовите на групата веќе имаат развиено некоја удобност и сè уште се запознаваат меѓусебно. Се фокусира на споделување на благодарност и љубопитност едни за други.", "60-120 минути", "2-40", "Напредно", "Стикери, Пенкала", "<br> Чекор 01", "Работете во мал тим или организирајте поголема група во групи од 4 до 6. Групите треба да имаат барем некое искуство со работење заедно, како основа за давање фидбек.", "<br> Чекор 02", "Дајте ги инструкциите: &quot;Запишете го името на лицето на кое се обраќате. Завршете ги следните две реченици за тоа лице. Користете ги принципите за ефективен фидбек.  Потпишете се со вашето име. ' До _____: Тоа што го ценам најмногу кај тебе е ... Она што би сакал да го видам повеќе од тебе е ... Потпишан, _____.'", "</br> Чекор 03", "Во секоја помала група, секој учесник ги завршува горенаведените реченици со користење на стикер за секој учесник во групата. Откако сите учесници во групата завршат, тие ќе го доставуваат фидбекот, еден по еден, вербално, преку предавање на белешката до неговиот примач.", "", "", "", "", "", "", "", "");
    var exploreYourValues = new Game("images/BrainsterBox - текст и слики/3. Лидерство/04.png", "LEADERSHIP", "Explore your values", "Вежба за учесниците да истражат кои се нивните најважни вредности. Тоа е направено на интуитивен и брз начин за да ги поттикне учесниците да го следат интуитивното чувство, наместо да размислуваат и да ги најдат &quot;точните&quot; вредности. Ова е добра вежба за користење за да се иницира размислување и дијалог околу личните вредности.", "60-120 минути", "2-40", "Средно", "Стикери, пенкала", "<br> Чекор 01", "Поделете стикери на сите учесници.", "<br> Чекор 02", "Замолете ги да ги напишат десетте работи во својот живот што најмногу ги вреднуваат, по еден на секој стикер, во форма на вредност. Зборови како, ';пријателство', 'семејство' или 'чесност' - нешто што всушност го вреднуваат.", "<br> Чекор 03", "Кога сите имаат свои десет стикери, замолете ги учесниците да ги постават пред нив, за да можат јасно да ги видат и да имаат добар преглед.", "<br> Чекор 04", "Кажете им на учесниците дека сега имаат 30 секунди за да ги одберат трите стикери кои се најмалку важни за нив и да ги фрлат. Бидете напорни за тајмингот и не им давајте повеќе време, дури и ако тоа е потребно. Треба да ги користат своите чувства.", "<br> Чекор 05", "Повторете го последниот чекор, сега давајќи им 20 секунди за да фрлат уште две.", "<br> Чекор 06", "И, конечно, повторете го последниот чекор, давајќи им 20 секунди да фрлите уште две. Тие сега треба да имаат три стикери со нивните три најважни вредности.", "<br> Чекор 07", "Дајте им на учесниците 15 минути за да размислуваат поединечно, потоа 30 минути во парови или групи од три за да размислуваат за следните прашања:<br><strong>Што чувствувам за вредностите со кои завршив? Дали ги очекував тие? Како овие вредности се покажуваат во мојот секојдневен живот? Кои акции ги преземам за да живеам со овие вредности? Кои акции треба да ги преземам за да живеам со овие вредности? Кои акции би сакал да ги преземам за да живеам од нив </strong><br>Овие акции може да се поврзат со акционен план, користејќи ги како секојдневни активности за подобрување.");
    var personalSWOB = new Game("images/BrainsterBox - текст и слики/3. Лидерство/05.png", "LEADERSHIP", "Personal SWOB Assesment", "Разновидна работилница за лична проценка и планирање на активности, во која учесниците го користат моделот SWOB (сили, слабости, можности и бариери) за да се проценат, да размислуваат за клучните области за развој и да создадат концизен акционен план. Таа вклучува интерактивна компонента, во која учесниците работат во мали групи кои се тренираат едни со други за да ги направат своите акциони планови што е можно поостварливи.", "60-120 минути", "2-40", "Средно", "Стикери, Пенкала", "<br> Чекор 01","Учесниците сами прават анализа на &quot;SWOB&quot;, идентификувајќи ги нивните главни сили, слабости, можности и бариери кои би можеле да застанат на начин на зајакнување на слабостите или искористување на можностите. Овој прв чекор се прави поединечно, околу 20 минути. Учесниците треба да се обидат да напишат што е можно повеќе.", "<br> Чекор 02", "Врз основа на SWOB анализата, учесниците размислуваат за прашањето: Кои се развојните области на кои би сакал да се фокусирам? Ако ja направивте оваа вежба во контекст на некоја програма или курс, замолете ги учесниците исто така да размислат: Зошто се пријавив на овој курс? Што се надевам да излезе од ова искуство? <br><br>Учесниците идентификуваат 3-5 области за развој. Работејќи поединечно, тие прават белешки врз основа на прашања како што се:<br>- На скала од 1 до 10, каде би се оценил денес во оваа област?<br>- На скала од 1 до 10 каде би сакал да бидам за 1 месец / 3 месеци / 6 месеци?<br>- Кои активности можам да ги преземам за да ги искористам можностите за да го забрзам мојот развој?<br>- Какви акции можам да преземам за да ги надминам бариерите за да го забрзам мојот развој?<br>- Кои ќе бидат моите клучни акции на краток рок (следните две недели)?<br>- Кои ќе бидат моите клучни акции на среден рок (следните два месеци)?<br>- Кои ќе бидат моите критериуми за успех? Кои знаци ќе ми покажат дека се развивам?<br><br>Учесниците го завршуваат овој чекор поединечно за околу 45 минути.", "<br> Чекор 3", "Учесниците се собираат во групи од три и ги споделуваат нивните размислувања за развој еден со друг. Врз основа на она што секој учесник го дели и како разговорите одат, групата исто така може да излезе со дополнителна област за учесникот да се развие - нешто друго што го гледаат / размислуваат / чувствуваат би можело да биде вредно за ова лице.<br><em>Групи од три, околу 40 минути по лице, вклучувајќи прашања и фидбек за другите.</em>", "<br> Чекор 4", "Затворете ја сесијата со одјавување, во кое учесниците споделуваат впечатоци, мисли и чувства со кои ќе заминат.", "", "", "", "", "", "" );
    var reflectionIndividual = new Game("images/BrainsterBox - текст и слики/3. Лидерство/06.png", "LEADERSHIP", "Reflection Individual", "Цел: Индивидуалната рефлексија помага да ги одвоиме комплексните искуства, така што успесите на искуството може да се повторат или подобрат, а неуспесите обезбедуваат можности за учење и раст. Форматот е флексибилен, ве води низ клучните фази на процесот на размислување и завршува со клучните точки за акција.", "30-60 минути", "2-40", "Средно", "Тефтер, лист, пенкало", "<br> Чекор 01", "Ова е индивидуална вежба. Вие го фасилитирате вашиот сопствен рефлективен процес. Прво, создадете ја вистинската физичка и ментална состојба за размислување. Завршете ги сите задачи кои ви создаваат притисок. Испратете ги сите важни пораки. Ако е можно, одете некаде каде што е тишина. <br>Белешка за фасилитаторот<br><em>Не е потребно да бидете премногу строги со овој процес. Клуч за успешно размислување е да се следи протокот на клучните фази на процесот и да се направи простор во вашиот живот за смиреност и фокусирана контемплација.</em>", "<br> Чекор 02", "Разговор со себе: Како се чувствувам? Каков ми беше денот? Што имам на ум? Бидете присутни во моментот. Одлучете на какво искуство ќе се фокусирате (на пример, неодамнешно искуство, социјална интеракција, неодамнешен настан итн.)", "<br> Чекор 03", "Можеби ќе сакате да ги запишете овие работи со пенкало на хартија, без одвлекување на вниманието на компјутер, телефон или таблет. Можеби сакате да поставите тајминг за секое од следните прашања:<br>Што се случи за време на искуството? Како се чувствував и какви беа моите реакции? Кои согледувања или заклучоци можам да ги извлечам од искуството? Што научив? Како можам да го применам она што го научив за да го подобрам идното искуство? Какви активности можам да преземам врз основа на она што го научив?", "<br> Чекор 04", "Доколку можете, поставете крајни рокови за секое од дејствијата што ги идентификувавте за време на вашите рефлексии и споделете ги со колега. Вашиот колега може да ве поддржи со тоа што ќе ве држи одговорни да ги завршите.", "", "", "", "", "", "");
    var backTurned = new Game("images/BrainsterBox - текст и слики/3. Лидерство/07.png", "LEADERSHIP", "Back-turned Feedback", "Вежбите за фидбек имаат за цел да ги поддржат групите за да се изгради доверба и отвореност, за поединците да стекнат самосвест и увид. Вежбите за повратни информации секогаш треба да се водат со внимателности високата свесност за групната динамика.", "60-120 минути", "2-40", "Напредно", "Пенкало, маркери, стикери", "<br> Чекор 01", "Во тим или во мали групи, секое лице подготвува повратни информации за секоја друга личност, врз основа на следните инструкции: <br>Тоа што го ценам за (лице) е...<br>Што би сакал да видам повеќе од (лице) е ...<br>Белешка за фасилитаторот<br><em>Ова е вежба за групи или тимови кои работеле заедно некое време и се запознаени со давање и примање фидбек. Еден член на тимот седи со својот грб во групата, додека други членови зборуваат за него / неа во трето лице.</em>", "<br> Чекор 02", "Кога завршува, друг член седи со свртен грб во групата. Потоа, другите членови зборуваат за оваа личност во трето лице 90 секунди. Тие го пренесуваат својот фидбек како да не биле во просторијата. Во меѓувреме, предметот на фидбек пишува белешки за тоа што тој / таа го слуша. Потоа, ротирајте, и повторете го истото со секоја личност.", "<br> Чекор 03", "Откако секој човек ќе се сврти со неговиот / нејзиниот грб кон групата, земете неколку минути за сите да го разгледаат нивниот фидбек. За крај, направете круг каде секое лице изразува кои еден или два фидбеци ќе ги применат по вежбата.", "", "", "", "", "", "", "", "");
    var feedbackMap = new Game("images/BrainsterBox - текст и слики/3. Лидерство/8.png", "LEADERSHIP", "Feedback Map", "Ова е вежбa за давање фидбек која ги охрабрува учесниците да дадат јасен и специфичен фидбек, особено кога работат во проектни тимови, Тимот ги мапира врските помеѓу поединците, а потоа користи специфични точки на интеракција за да поттикне фидбек.", "30-120 минути", "2-40", "Средно", "Пенкало, маркери, флипчарт", "<br> Чекор 01", "Вовед во вежбата. Објаснете дека целта е тимот да знае да даде конкретен фидбек на останатите членови во групата.", "<br> Чекор 02", "На таблата запишете ги имињата на секој член. Имињата треба да се расфрлани наоколу, со простор меѓу нив.", "<br> Чекор 03", "Разговарајте со тимот која е најкорисната временска рамка за оваа вежба (на пример, 3, 6 или 9 месеци), врз основа на тоа колку долго тимот работел заедно и колку неодамна си имаат дадено фидбек. Откако ќе одлучите, напишете временска рамка на врвот на хартијата / таблата.", "<br> Чекор 04", "Членовите на тимот почнуваат со мапирање на нивните работни односи едни на други. Секој член црта линии кои се поврзуваат себеси со другите учесници со кои работеле во рамките на временската рамка користејќи еден или два збора за да ги опфатат нивните интеракции, проекти или соработки.<br> На пример, Марија црта линија што го поврзува неговото име со Марко, пишувајќи 'Ребрендирање на проектот' на линијата. Секој член треба да развлече колку што е можно повеќе линии кон повеќе други членови.", "<br> Чекор 05", "Продолжете се додека листот не се исполни со линии кои симболизираат врски. Побарајте од поединците да заокружат три специфични точки на интеракција за кои би сакале да дадат фидбек.", "<br> Чекор 06", "Откако сите ќе ги изберат своите точки на интеракција, извршете сесија користејќи соодветен метод за фидбек. Членовите на тимот можат да дадат усен или пишан фидбек.", "", "");
    var the5Whys  = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/1.png", "INOVATION", "Тhe 5 Whys ", "Овој едноставен и моќен метод е корисен за откривање на јадрото на проблемот или предизвикот. Како што сугерира насловот, групата дефинира проблеми, а потоа го поставува прашањето 'зошто' пет пати, често користејќи го даденото објаснување како почетна точка за креативно решавање на проблеми.", "30-60 минути", "2-10", "Почетно", "Пенкала, Бела табла или флипчарт, листови", "<br> Чекор 01", "Работете како група за да креирате изјава за проблем. Ова помага да се собере групата заедно и да се фокусира околу специфичниот предизвик. Напишете го на врвот на хартијата / таблата / флипчартoт. Изјавата за проблемот треба да биде сопствена изјава, формулирана што е можно поконцизно.<br>Пример: 'Ние трошиме премногу пари во нашата канцеларија'. / 'Клиентите се незадоволни од квалитетот на нашиот најнов производ'", "<br> Чекор 02", "Работете како група за да креирате изјава за проблем. Ова помага да се собере групата заедно и да се фокусира околу специфичниот предизвик. Напишете го на врвот на хартијата / таблата / флипчарт. Изјавата за проблемот треба да биде единствена изјава, формулирана како концизно можно. на пр. 'Ние трошиме премногу пари во нашата германска канцеларија'. / 'Клиентите се незадоволни од квалитетот на нашиот најнов производ'.", "<br> Чекор 03", "Прашајте ја групата: Зошто го имаме овој проблем? Разговарајте за одговорот. Обидете се со уште некоја изјава за проблем.", "<br> Чекор 04", "Прашајте ја групата повторно: Зошто го имаме овој проблем? Повторно, дискутирајте за одговорот.", "<br> Чекор 05", "Ако групата се чувствува како да ја идентификувалa основната причина за проблемот, тогаш може да престанете да прашувате зошто. Ако не, тогаш продолжете со циклусот.", "<br> Чекор 06", "Откако ќе ја имате изјавата за проблемот од корен, прашајте ја групата како би сакале да продолжите да ја решите. Можете да користите една од методите за генерирање на идеи во алатникот за да започнете да креирате нови идеи за решавање на проблемот.", "", "");
    var diffusionCurve = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/2.png", "INOVATION", "Diffusion Curve Reflection", "Kривата на дифузија е активност на размислување и дискусија врз основа на теоријата на дифузија на иновации. Користејќи ги основните принципи на кривата на дифузијата, активноста има за цел учесниците да размислуваат за прашањето: во кои области од мојот живот сум јас: иноватор, early adopter, рано мнозинство, доцно мнозинство или заостанувaм?", "5-30 минути", "2-40", "Средно", "Селотејп", "<br> Чекор 1", "Користејќи лента на подот, пресоздајте модел на дифузна крива. Направете ја колку што е можно поголема. Јасно означете ги различните категории во рамките на кривата на дифузија: иноватори; early adopters; рано мнозинство; доцнo мнозинство; заостанување.<br> Дифузијата на иновациите е теорија која се обидува да објасни како, зошто и според која стапка на нови идеи и технологија се шири меѓу нас. Постои точка во која иновацијата достигнува критична маса. Категориите се: иноватори, early adopters, рано мнозинство, доцна мнозинство и оние кои заостануваат.", "<br> Чекор 2", "Замолете ги учесниците да поминат неколку минути за да размислат за следните прашања:<br> Во кој дел од мојата работа / живот сум или сум бил иноватор? -Во кој дел од мојата работа / живот сум или сум бил early adopter? -Во кој дел од мојата работа / живот сум или сум бил раномнозинство? -Во кој дел од мојата работа / живот сум или сум бил доцно мнозинство? -Во кој дел од мојата работа / живот заостанувам или сум заостанувал?", "<br> Чекор 3", "По неколку минути рефлексија учесниците се групираат во парови и заедно одат низ кривата на дифузија. Парот може да се движи низ кривата по желба, но мора да поминат низ секоја категорија. Во секоја категорија, двојката накратко ги дели нивните индивидуални одговори за таа категорија.", "", "", "", "", "", "", "", "");
    var futureTrends = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/3.png", "INOVATION", "Future Trends", "Оваа алатка им помага на малите и големите групи да ги идентификуваат клучните трансформативни трендови во текот на следните три години, да ги истражат нивните последици и да почнат да гледаат како можат да се исполнат за да создадат можности за бизнис. До крајот на работилницата, учесниците креираат листа на најрелевантни трендови; и разработка на три најважни трендови, вклучувајќи идеи околу тоа како нивната организација би можела да дејствува за да ги исполни.", "60-120 минути", "2-40", "Средно", "Пенкала, Бела табла или флипчарт, Маркери, Селотејп", "<br> Чекор 1", "Претставете ја целта на работилницата. Објаснете дека во блиска иднина ќе разговараме за трансформативните трендови и ќе разгледаме како нашата организација може да дејствува за да ги исполни тие трендови.<br>Започнете со Stinky Fish вежбата од 20 минути, за поддршка на групата за безбедно споделување на грижите за иднината и нејзините предизвици. Целта е да се нормализира неизвесноста за иднината и да се отвори простор за разговор за тоа.<br>Контекстот за Stinky Fish вежбата може да биде: 'Сподели една грижа / страв за дигиталната иднина и како тоа ќе влијае на тебе лично или професионално'.", "<br> Чекор 2", "Сега групата заеднички ќе ги прикаже најрелевантните трендови кои ја менуваат нивната индустрија во текот на следните 3 години. Овој чекор има четири круга од 5 минути. Секој круг се фокусира на различна категорија: бизнис, корисничко однесување, барања за таленти и технологија. Задачата е да се размислува на колку што е можно повеќе релевантни трендови во секоја категорија.<br> Дајте им на учесниците стикери и маркери. Потребно е да напишат еден тренд на еден стикер, и да го претстават пред групата пред да го закачат на ѕид, соодветно во некоја од 4те категории.  Дајте им 5 минути по категорија. Вкупно 20 минути.<br> Објаснете дека следниот чекор е брзо да се даде приоритет на трендовите во кои ќе има најголемо влијание. Треба да трае околу 5 минути.<br> Користете ја алатката Dotmocracy. Совршено е за да им се помогне на големите групи да направат брзи приоритизации. Користејќи лепливи точки или маркери, на секој учесник му доставуваме 8 точки (гласови) за да ги дистрибуирате низ трендовите што ги објавиле. Тие треба да го засноваат своето гласање за тоа кои трендови се чувствуваат 'ќе имаат најголемо влијание врз нивниот бизнис во текот на следните 3 години'.", "<br> Чекор 3", "Целта на овој чекор е групите заеднички да ги истражуваат најважните трендови и да генерираат идеи околу деловните можности што би можеле да ги отворат.<br> Поделете ја групата во помали групи од 2-4 луѓе. Секоја нова група ќе работи со еден тренд, ги истражува своите можности, последици, потенцијални ризици и замислува: Како ќе изгледа нашата компанија за три години целосно ги искористиме можностите на овој тренд? Кои чекори треба да ги преземеме денес за да почнеме да се движиме на тој начин?<br> На секоја група дајте и <strong>темплејт со прашања</strong> и 15-20 минути за да го завршите. Пред да почнат да работат, потсетете ги учесниците дека ова е истражувачка вежба. Тие треба да работат од она што го знаат и чувствуваат, и да го комплетираат образецот прилично брзо. Откако ќе ги пополнат шаблоните, групите повторно да продолжат со презентирање еден на друг.", "<br>Чекор 4", "Зборувајте накратко за 'Што направивме денес денес'. Потоа поканете го секој учесник на 'одјавување' со еден увид од денот што им дава позитивно чувство за иднината.<br>Објаснете ги следните чекори на групата. Што ќе правите со трендовите и сознанијата? Како ќе работите со нив како индивидуи и компании?", "", "", "", "", "", "");
    var storyBuilding = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/4.png", "INOVATION", "Story Building", "Кратка вежба за да се донесе 'градењето приказна' во живот: клучен концепт во мрежните дигитални комуникации", "30-60 минути", "2-40", "Почетно", "Лаптоп, Таблет, Смартфон", "<br> Чекор 1", "Објаснете ја целта на работилницата: практично да се истражи идејата за премин од раскажување приказни до градење приказни, суштински концепт во мрежниот дигитален свет.<br><em>Денеска ќе градиме неколку приказни заедно со помош на постоечки кориснички содржини користејќи бесплатна веб-услуга наречена Storify.</em>", "<br> Чекор 2", "Разговарајте со групата за видовите на приказни кои би биле интересни и соодветни за градење. Тие можат да бидат релевантни за работилницата, програмата или компанијата; или можат да бидат поврзани со лична страст.<br>Целта не е да се создаде квалитетно парче содржина, туку да се експериментира и да се обиде да направи разновидна алатка.", "<br> Чекор 3", "Потребно е сите да се пријават на Storify. Тие можат да ги користат постоечките Фејсбук и Твитер профили, или да креираат нов на Storify<br>Дајте им основни упатства за да започнат:<br>Изградете ја својата приказна. Влечете елементи од социјалните медиуми, веб-страниците за вести и блоговите, за да бидете интересни и сеопфатни колку што можете.<br>Бидете разиграни и се забавувајте се. Споделете ја вашата приказна со остатокот од групата пред следната работилница.", "", "", "", "", "", "", "", "");
    var takeAStand = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/5.png", "INOVATION", "Тake a Stand", "Ова е практичен, динамичен и разноврсен метод за групи, да истражуваат идеи и прашања заедно. Нешто како физички прашалник; учесниците одговараат на прашања со одење околу просторот и ставајќи се на замислена линија. Ова обезбедува почетна точка за размислување и дискусија, и го зајакнува тимскиот дух.", "60-120 минути", "2-40", "Средно", "", "<br>Чекор 1", "Одлучете за целта и фокусот на сесијата. Можете да го направите ова со или без помош од групата.<br>Напишете најмалку пет прашања кои центрираат околу една тема. Учесниците ќе се постават по линија во зависност од нивниот одговор на прашања или колку се согласуваат со изјавата. На пример, ако фокусот е на тоа колку добро тимот работи заедно, можеби ќе прашате:<br>'Колку добро комуницираме како тим? 0 воопшто не комуницирате, 10 е совршено отворена и јасна комуникација.'<br>'Како се чувствувам за мојата улога во тимот? 0 е многу негативно. 10 е многу позитивно.' <br>'Дали ние произведуваме квалитетна работа? 0 воопшто не. 10 е апсолутно да '.", "<br> Чекор 2", "Поставете ја просторијата, така што има доволно простор за сите да застанат н замислена линија. Објаснете го концептот на сесијата во групата, означувајќи една страна од собата како '0', а другата страна како '10'", "<br>Чекор 3", "Прашајте го првото прашање.<br>Давање на учесниците неколку секунди за да се организираат по должината на линијата.<br>Направете да дискутираат за нивниот одговор на прашањето со некој во близина. Зошто се во таа ситуација? Како се чувствуваат во врска со тоа? Што треба да се промени?<br>", "<br> Чекор 4", "Одвојте време за целата група да слушне од луѓе на различни точки од линијата. Идеално е колку што имате време, но барем еден од секоја 0, секоја 10 и еден некаде од средината.", "<br> Чекор 5", "Пред да ја затворите сесијата побарајте од групата да ги дефинира и запише сите клучни акции што се појавија преку дискусија. Треба да се назначи лице за секоја акција и краен рок за исполнување на истата.", "", "", "", "");
    var rapidResearch = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/6.png", "INOVATION", "Rapid Research", "Едноставна вежба која ги надополнува истражувачките, дискурсивните и креативни работилници со увид и мислења однадвор. Користете ја оваа вежба кога размислувате за идеи, развивате нов производ или услуга или создавате стратегија или план кој ќе ги вклучува и другите. Учесниците телефонираат на колега и поставуваат прашања релевантни за задачата. Ова брзо генерира значителен влез од голем број 'надворешни' перспективи. Често, учесниците ќе бидат изненадени од тоа колку е едноставно да се обратaт за инпут и колку е вредно за процесот.", "5-30 минути", "2-40", "Почетно", "Мобилен телефон", "<br> Чекор 1", "Објаснете и на групата (или тимови ако се разделија за да работат на проекти) дека ќе имаат задача да соберат увид од луѓето надвор од собата. Овие согледувања ќе придонесат за тековниот процес. Побарајте од секоја личност да размислува за пријател / колега / контакт кој најверојатно ќе биде слободен и спремен да разговара неколку минути", "<br> Чекор 2", "Изберете 'фокусно прашање' кое ќе ги води учесниците во нивниот повик. Ова може да го одберете вие ​​или групата и ќе се разликува во зависност од намената на сесијата. Примери за прашања се:<br>- <strong>Ако креирате стратегија:</strong> Кој е најголемиот предизвик во нашата индустрија денес?<br>- <strong>Ако развивате нов производ / услуга</strong>, кои апликации ги користите на дневна основа?<br>- <strong>Ако ја оценувате организациската култура</strong>, што денес не работи добро во вашата компанија? Која е најдобрата работа во вашата компанија?", "<br> Чекор 3", "Учесниците го контактираат својот контакт и го поставуваат фокус прашањето.Дајте им време: 10 минути е доволно.", "<br> Чекор 4", "Кога сите ќе завршат со повиците, ги споделуваат своите согледувања. Доколку е релевантно, документирајте ги инпутите како што се споделуваат.", "", "", "", "", "","");
    var userDayParting = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/7.png", "INOVATION", "User Day-parting", "Оваа вежба го поддржува кориснички ориентиран пристап кон иновациите на производите и услугите. Тимовите создаваат имагинарен корисник (персона), изложуваат просечен ден во својот живот и ги идентификуваат предизвиците кои тој или таа ги доживува. Тимовите потоа го користат ова за да измислат нови производи или услуги кои би можеле да помогнат со тие предизвици. Конечно, скици или прототипови на најдобрите идеи брзо се развиваат и се презентираат за фидбек.", "60-120 минути", "2-10", "Почетно", "Флипчарт, Пенкала, Маркери, Стикери, Хартијa", "<br> Чекор 1", "Објаснете ја целта на вежбата на тимовите: 'Ќе дизајнираме производ или услуга за одредена личност гледајќи го нивниот просечен ден'. Дајте му на секој тим неколку листови со флипчарт хартија и побарајте од нив да нацртаат временска линија низ средината. Обележете еден крај со 07:00, а другиот со 24:00.", "<br> Чекор 2", "Замолете секој од нив да создаде една персона во еден агол од хартијата. Тие треба да размислуваат за тоа која е оваа личност: име, локација, работа, семејство, интереси. Ова треба да трае не повеќе од 5-10 минути", "<br> Чекор 3", "Сега побарајте од тимовите да ја користат областа над временската линија за да наведат типичен ден за нивната персона. Тие можат да ги користат стикерите или да пишуваат директно на хартија. Охрабрете ги групите да работат брзо и креативно, вклучувајќи што е можно повеќе настани од денот. Дајте им на групите 5-10 минути.", "<br> Чекор 4", "Групите да размислат за својата персона: Кои технологии и апликации ги користат во текот на денот? Каде и зошто ги користат? Дајте им 5-10 минути.", "<br> Чекор 5", "Потребно е да ги идентификуваат најголемите болни точки или предизвици со кои се соочуваат во текот на денот. Што им е тешко на нивната персона? Каде го губат времето? Каде се соочуваат со фрустрација? Групите треба да излезат со што поголем број болни точки.  5-10 минути.", "<br> Чекор 6", "Сега побарајте од нив да истражуваат како можат да ја зголемат вредноста на животот на својата персона, помагајќи да се намалат болните точки. Како можат да ја зголемат ефикасноста и среќата? Кој производ или услуга може да се создаде што ќе ги надмине точките? Дајте им 10-15 минути за идеи.", "<br> Чекор 7", "Тимовите треба да изберат еден производ или услуга што ќе се развива понатаму. Тие треба да му дадат на новиот концепт име, да го опишат проблемот што го решава и како функционира. Концептот треба да биде визуелно претставен и опишан на флипчарт хартија. Околу 20 минути за оваа активност.");
    var exploringClientCentricity = new Game("images/BrainsterBox - текст и слики/2. Иновации/Икони/8.png", "INOVATION", "Exploring Client Centricity", "Фокус кон клиентот е пристап кон бизнисот врз основа на ставање на клиентот во центарот на филозофијата, стратегијата и операциите на организацијата. Оваа вежба промовира соработка истражувања и размислување околу пристапот на организацијата кон своите клиенти. Учесниците разговараат и споделуваат позитивни искуства што ги имале како клиенти и го користат ова за да го дефинираат својот пристап кон потенцијалните клиенти. Тие разговараат за различни групи на клиенти врз основа на потребите, и истражуваат колку успешно организацијата ги исполнила тие потреби во минатото. Вежбата завршува со приоритизација на областите за подобрување.", "60-120 минути", "2-10", "Средно", "Материјали, Флипчарт, Пенкала во боја, Маркери, Бела табла", "<br> Чекор 1", "Барање до учесниците да кажат што сакаат да придонесат и да излезе од работилницата.", "<br> Чекор 2", "Со цел да се поддржат учесниците да размислуваат емпатично, побарајте од нив да се потсетат на одлично искуство што го имале како клиент. Зошто беше толку добро? Кои биле факторите што довеле до нивно задоволство? Застанете околу таблата / флипчартата во потковица. Побарајте од учесниците накратко да го објаснат своето искуство додека запишувате клучни фактори / зборови / принципи кои се појавуваат. Ова треба да трае околу 15 минути.", "<br> Чекор 3", "Додека се уште стоите околу таблата / флипчарт, дајте им го на учесниците предизвикот за 'дефинирање на фокус кон клиентот' за нивната организација, во една реченица.<br> Ставете ги во групи од 3-4. Дајте им 10 минути. Побарајте од секоја група да ја напишат нивната дефиниција со јасни букви на едно А4 парче хартија.<br> Кога ќе помине времето, вратете ги групите во првобитна состојба и побарајте од нив да ги стават своите дефиниции на ѕидот. Накратко прочитајте ја секоја дефиниција. Поканете ја групата за да ги идентификувате обичните зборови и фрази. Објаснете дека овие изјави претставуваат заедничка работна дефиниција за оваа група (дури и ако постојат некои разлики меѓу нив).", "<br> Чекор 4", "Сега, откако го дефиниравте својот пристап, побарајте учесниците да размислуваат за тоа кои се нивните клиенти. Побарајте од нив да ги земат белешките и пенкалата, да седат поединечно и да размислат за причините зошто клиентите ги купуваат нивните производи и услуги, користејќи ја формулацијата: 'Помогни ми ...' На пример:<br>'Помогни ми да изградам посилни тимови во мојата организација'<br>'Помогни ми подобро да разберам како технологијата ја менува мојата индустрија'<br>'Помогни ми да применам повеќе креативни работни методи'<br>Кога времето е завршено или сите ќе завршат, замолете ги да ги закачат своите фрази на флипчарт / таблата / ѕидот, по едно лице истовремено. Тие треба да се групираат слични причини заедно како што ги поставуваат. <br>Вкупно, ова треба да трае околу 10 минути.", "<br> Чекор 5", "Поделете ја групата во тимови од 3-4. Секоја екипа треба да земе еден стикер од останатите групи. Овие групации претставуваат специфични типови на клиенти. На таблата/флипчартот се изложени следните категории на однесување кое се кое се насочува кон клиентот:<br> - Го слушаме фидбекот од клиентите врз основа на нивното искуство со нас.<br> -Дизајнираме кориснички производи и услуги околу нивните потреби. <br> -Го следиме квалитетот на нивното искуство и ја гледаме оваа метрика какоповажна од пари.<br> -Ги обучуваме вработените во улогите со кои се соочува клиентот за да имаат одлични интерперсонални вештини. <br><br>Тимовите разговараат за нивниот клиент во однос на овие категории. Кога сме успеале да го направиме тоа? Кога не сме успеале? Замолете ги запишат секој од примерите на флипчарт или стикер.<br>Дајте им 30-40 минути за да го направат ова, но бидете подготвени да се прилагодите според потребите на групата.", "<br> Чекор 6", "Дајте им на тимовите 5 минути за да подготват кратка презентација за работите кои ги согледале од оваа работилница. По презентациите, групата како целина треба да разговара за клучните области за подобрување кои се појавиле од сесијата. Или вие или групата треба да поставите приоритети за подобрување на овие области.", "", "");
    var helloKitty = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/01.png", "ENERGY", "Hello Kitty", "Едноставна и кратка групна игра, целта е да успеете некого да насмеете. Учесниците се делат во две групи, 'мачиња' и 'кучиња'. Кучињата се обидуваат да измамат насмевка од мачињата, или уште подобро, гласно смеење. Последниот што ќе остане е победник!", "5-30 минути", "2-40+", "Почетно", "Селотејп", "<br> Чекор 1", "Со селотејп направете линија и поделете го просторот на два дела.<br> Поделете ја групата на две спротивни страни. Едната страна се мачиња, другата кучиња.", "<br> Чекор 2", "На мачињата им е забрането да се насмеат.<br>Кучињата треба да им кажат здраво на мачињата на секаков можен начин, со цел да ги насмеат. Кучињата не смеат да ја поминуваат линијата.", "<br> Чекор 3", "Кога едно маче ќе се насмее, автоматски станува куче и преминува на другата страна од просторот.<br> Продолжете додека не остане последното маче, кое е победник.", "", "", "", "", "", "", "", "", "", "" );
    var dance = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/2.png", "ENERGY", "Dance, Dance, Dance", "Во овој краток energizer, учесниците танцуваат во помали тимови. Периодично, музиката се менува а лидерот на танцот заедно со неа. Идејата да се создаде забавна енергија во групата.", "5-30 минути", "10-40+", "Почетно", "Телефон/Компјутер", "<br> Чекор 1", "Oрганизирајте ја групата во тимови од 3-5 луѓе.", "<br> Чекор 2", "На почетокот објаснете дека во секоја група, едно лице започнува да танцува кога музиката стартува. Останатите од неговата група, го следат танцот. Кога песната ќе се смени, друг член од тимот станува новиот лидер.<br> Менувајте ја песната на секои 30 секунди. Пуштете онолку песни колку што е доволно за секој член од групата да биде лидер барем еднаш.", "", "", "", "", "", "", "", "", "", "");
    var bang = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/3.png", "ENERGY", "Bang", "Bang е групна игра која се игра во круг, каде што учесниците мора да реагираат брзо или во спротивно ќе се соочат со елиминација. Едно лице стои во средината на кругот како шериф, посочувајќи им на други игра.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата стои во круг. Едно лице стои во средината како шериф.", "<br> Чекор 2", "'Шерифот се врти брзо наоколу, потоа поентира кон некого од групата и извикува “bang!'<br> Поентираниот член се крие што е можно побрзо. Двајцата кои стојат до поентираниот, мора веднаш да поентираат еден кон друг, извикувајќи си ги имињата.<br> Личноста која последна ќе го извика името на останатиот, е надвор од игра. Откако ќе останат само двајца, стојат на средина од собата еден до друг, со свртени грбови. Шерифот кажува броеви по случаен избор. На секој непарен број, учесниците прават чекор подалеку еден од друг. На првиот парен број се подготвуваат, се вртат набрзина и прават  “bang!” еден кон друг. Најбрзиот е победник.", "", "", "","", "", "", "", "", "", "" );
    var iloveYou = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/4.png", "ENERGY", "I love you honey", "Едноставна и лесна група игра, со цел да се насмеете еден од друг. Оваа игра генерира смеа, и им помага на групите да градат доверба и отвореност преку игра.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата седи или стои во круг. Во средината има една личност.", "<br> Чекор 2", "Личноста од средината, оди до една личност од кругот и и вели:<br> 'Те сакам, нема да се насмееш?'<br> Избраната личност мора да одговори:<br> 'Те сакам, но едноставно не можам да се насмеам.'<br> Aко избраната личност се насмее,  си ги заменуваат местата со личноста од средината. Повторете го циклусот 6-9 пати, се додека смеата во групата не го достигне својот врв.", "", "", "", "", "", "", "", "", "", "");
    var humanMachine = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/5.png", "ENERGY", "Human Machine", "Оваа група им овозможува на учесниците да се двжат и да работат заедно на начин кој генерира енергија и соработка. Еден по еден, членовите од групата стануваат дел од машината, секој од нив прави различно движење и звук, додека целата група не започне да работи заедно како едно.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Застанете во голем круг. Објаснете и на групата дека нивна задача е да изградат човечка машина. Секој поединец ќе стане еден подвижен дел од машината.", "<br> Чекор 2", "Една личност влегува во кругот и започнува да прави повторувачки звук по избор, додека мавта со едната рака. По 5 секунди, друга личност влегува во круг и се поврзува со првата личност, исто така правејќи свој звук и движење.Продолжете со изградба на машината, додека не се поврзат сите, и секој не направи свое движење и звук.", "", "", "", "", "", "", "", "", "", "");
    var loveYourNeighbour = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/6.png", "ENERGY", "Love your neighbour", "Во оваа забавна и активна групна игра, учесниците седат во круг, со едно лице во средината. Лицето во средината прашува различни прашања кои ги принудуваат луѓето брзо да станат и да трчаат  за да најдат друго место. Едно лице секогаш останува во средината без седиште. Играта е брза и многу физичка и брзо генерира смеа. Ефикасна е за зајакнување на енергијата.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Сите седат во круг на столици. Треба да има доволно столици за целата група, минус една. За почеток, едно лице стои во средината. Тој или таа го прашува некој кој седи во кругот: 'Дали го сакаш својот сосед?'", "<br> Чекор 2", "Лицето може да одговори со да или неАко  одговори ДА, значи дека двeтe седишта на лева и десна страна мора да си ги сменат местата. Целта на лицето во средината е секогаш да добие место. Кога двајцата ќе се префрлат, тој се обидува брзо да седне на една од нивните столици. Едно лице секогаш завршува без седиште.<br> Ако одговори НЕ, мора да го продолжи својот одговор со 'Но, јас ги сакам луѓето ...' и додадете карактеристика што ќе важи за членовите на групата. На пример, 'Не, но ги сакам луѓето со долга коса' или Не, но ги сакам луѓето што зборуваат француски. Тогаш секој со таа карактеристика мора да стане и да најде ново седиште.<br> Секогаш некој останува во средината и процесот се повторува.", "", "", "", "", "", "", "", "", "", "");
    var theShoutingGame = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/7.png", "ENERGY", "Тhe shouting game", "Оваа едноставна групна игра се игра во круг. Учесниците постојано избираат една друга личност за да  ја погледнат, надевајќи се дека тоа лице нема да гледа во нив. Секогаш кога се прави контакт со очите помеѓу двајца учесници, и двајцата мора да викаат гласно и да се исчезнат назад. Потоа се елиминираат. Играта генерира смеа и ја зголемува енергијата во една група.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата стои рамо до рамо во круг. Секој мора да биде во можност да ги види очите на сите други.<br> Објаснете дека ќе давате две наредби постојано, 'глава доле' и 'глава горе'. Кога ќе кажете 'глава доле', сите гледаат во нивните нозе.", "<br> Чекор 2", "Кога ќе кажете 'глава горе', сите гледаат нагоре и веднаш погледнуваат директно во главата на друга личност во кругот.<br> Постојат две можни последици: кога некој гледа нагоре во некој што гледа во некој друг, ништо не се случува; но кога некое лице гледа во оној што е во потрага по нив, мора и двајцата да вриснат многу силно.<br> Тие двајца потоа се 'надвор' и стојат надвор од кругот за да ги набљудуваат останатите. Откако 'врискачите' го напуштаат кругот, кругот се затвора и се повторува процесот сè додека не останат само две лица. Последните двајца треба да го направат тоа уште еднаш, иако исходот е неминовен заклучок.", "", "", "", "", "", "", "", "", "", "");
    var whatAreYouDoing = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/8.png", "ENERGY", "What are you doing", "Ова е едноставна драма игра во која учесниците меѓусебно се прашуваат: 'Што правиш?' а потоа одглумуваат различни одговори. Иако е едноставна, ја зафаќа имагинацијата и ги предизвикува учесниците надвор од нивната комфорт зона. ", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата стои во круг.", "<br> Чекор 02", "Едно лице влегува во кругот и започнува некакво дејство (на пример, четкање на коса или пржење на јајце). Тие продолжуваат додека друг член на групата не влезе во круг и не праша: 'Што правиш?' Првата личност реагира опишувајќи било каква  друга акција освен таа што веќе ја прави. На пример, ако се преправа дека ја четка косата, може да каже нешто како 'играм хокеј'. Второто лице тогаш мора да почне да игра хокеј.<br> Продолжете додека повеќето или сите членови имаат шанса да стигнат до средината. Охрабрете ги учесниците да бидат креативни со активностите.", "", "", "", "", "", "", "", "", "", "");
    var mazunga = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/9.png", "ENERGY", "Mazunga", "Овој брз и гласен energizer е многу ефикасен за зголемување на енергијата на групата за многу краток временски период. Групата стои во кругот и започнува да вели 'Maaaah ...', звук кој се испраќа околу кругот гласно. Станува погласно и погласно додека патува околу кругот сè додека не се заобиколи и заврши со громогласен, колективен 'ZUNGA!'.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата стои во круг", "<br> Чекор 2", "Едно лице започнува со тоа што ги испружува рацете директно во центарот на кругот, малку виткајќи ги колена и извикувајќи продолжен 'Maaaaaaaahh ....!' Тој го продолжува звукот како личноста до него го копира ова, и следното лице го копира ова, итн.<br> Секој продолжува да вика 'Maaaaaaaahh ...!' Додека кругот не заврши и не се врати кај лицето кое започнало. Ова лице потоа ги крева рацете во воздух и го завршува извикот со екстра силна 'aaZUNGA!'. Овој финален звук и движење треба да се направи истовремено од целата група, создавајќи чувство дека подот се буди. Често групите не можат да го синхронизираат завршетокот во првиот обид за да може да биде добро да се обиде неколку пати", "", "", "", "", "", "", "", "", "", "");
    var syncClaps = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/10.png", "ENERGY", "Sync Claps", "Вежбата во овој круг е едноставна, но предизвикувачка и многу ефективна за генерирање на фокус и усогласување во група. Учесниците стојат во круг и кратко ракоплескаат Групата се обидува да го поместува ракоплесот околу кругот побрзо и побрзо со колку што е можно поголема синхронизација. Вежбата е уште попредизвикувачка кога се воведува 'двојно ракоплескање' и мора да се смени насоката.", "5-30 минути", "10-40", "Средно", "", "<br> Чекор 1", "Групата стои во круг.","<br> Чекор 2", "Едно лице започнува (лице А). Тие се свртуваат кон личноста до нив (лице Б) и двата ракоплескаат во исто време, додека прават контакт со очите, што е можно посинхронизирано. Лицето Б потоа се претвора во лице Ц и истовремено ракоплескаат. Вака се продолжува низ целиот круг. Групата треба да се обиде да го носи ракоплесот низ кругот се побрзо и побрзо со со колку што е можно посинхронизирани ракоплеси.", "<br> Чекор 3", "Кога групата ќе го совлада чекорот погоре, воведете двоен ракоплес. Кога еден пар ракоплеска два пати, ракоплесот се менува обратно. Ова претставува предизвик, бидејќи паровите мора невербално да се согласат дали да ракоплеснат еднаш или два пати. Групата мора да биде високо фокусирана и внимателна за да се движи ракоплесот непречено околу кругот во овој чекор.", "", "", "", "", "", "", "", "" );
    var shakeDown = new Game("images/BrainsterBox - текст и слики/1. Eнергија/Икони/11.png", "ENERGY", "Shake Down", "Во овој краток и физички energizer, групата го растресува своето тело еден дел по еден, во исто време. Почнувајќи со осум тресења од десната рака, потоа осум тресења од левата страна, осум тресења на десната нога, потоа осум тресења на левата нога. Се продолжува во круг од 4 тресења на секој дел, а потоа два, потоа еден, завршувајќи со големо расположение. Добар energizer кога времето е ограничено и главната цел е да се раздвижат луѓето.", "5-30 минути", "10-40", "Почетно", "", "<br> Чекор 1", "Групата стои во круг. Секој треба да ја рашири раката на едната страна од себе.", "<br> Чекор 2", "Групата го извршува 'растресувањето надолу' заедно, броејќи гласно заедно како што се движат.<br> Прво, 8 тресења на десната рака, 8 тресење на левата рака, 8 тресења на десната нога и 8 тресења на левата нога. Секој пат, броејќи '1 - 2 - 3 - 4 - 5 - 6 - 7 - 8!'<br> Следно, 4 тресење на секоја страна. Потоа по 2 тресење на секоја страна. Потоа 1 тресење на секоја.<br> Растресувањето  завршува со гласно расположение.", "", "", "", "", "", "", "", "", "", "");
    var projectWrapUp = new Game("images/BrainsterBox - текст и слики/4. Акции/8.png", "ACTION", "Project Wrap-up", "Оваа сесија е за членовите на тимот да учат од нивните искуства на еден проект, да се поддржуваат еден со друг за да се подобрат и да се зближат со тимот. Тие почнуваат со извлекување на високи и ниски точки од проектот, користејќи ги за дискусија околу тоа што научиле од нив. Се дефинираат неколку активности што ќе се преземат во идните проекти.", "60-240 минути", "2-40+", "Средно", "Пенкало и маркери во боја, Флипчарт А3 формат, Хартија", "<br> Чекор 1", "Објаснете дека фокусот на сесијата ќе биде успешно затворање на проектот и собирање колку што е можно повеќе знаење. Размислете за користење на методот IDOART за структурирање на сесијата.", "<br> Чекор 2", "Ставете голема хартија на ѕидот со временска рамка која го претставува периодот на проектот. Етикетирајте го горниот дел со насмеано лице, а дното со надуено лице. Ова ќе биде 'емоционален графикон' за проектот. Поканете ги сите членови на тимот да нацртаат крива низ страната, претставувајќи го своето искуство во проектот.", "<br> Чекор 3", "Замолете ги членовите да пишуваат зборови или да цртаат слики кои ги претставуваат високите вредности на проектот. Тие треба да размислуваат зошто тоа се врвови, што се случило, што довело до нив, кои биле факторите на успех, и од што научиле од тоа? Дајте им 10 минути.", "<br> Чекор 4", "Следно, повторете ја постапката од претходниот чекор, овој пат обратно, фокусирајте се на ниските точки и што довело до тоа. Уште 10 минути.", "<br> Чекор 5", "Потоа, на истото парче хартија, побарајте од нив да ги идентификуваат нивните три најголеми области на развој за време на проектот. Како растеле како личност? Дајте им 10 минути.", "<br> Чекор 6", "Конечно, посочете им на членовите да размислуваат за очекувањата и активностите за следниот проект од којшто се дел. Што сакаат да постигнат? Што сакаат да научат? Како треба да дејствуваат за да обезбедат успех? Дајте им 10 минути.", "", "");



    var games = [];
    games.push(conflict, myers, rollercoaster, personalPresentation, appreciation, threeQuestion, portraitGallery, circlesOfInfluence, dotmocracy, parkingLot, idoarrt, projectMid, actionSteps, projectPoint, letterToMyself, activeListening, stinkyFish, feedback, exploreYourValues, personalSWOB, reflectionIndividual, backTurned, feedbackMap, the5Whys, diffusionCurve, futureTrends, storyBuilding, takeAStand, rapidResearch, userDayParting, exploringClientCentricity, helloKitty, dance
, bang, iloveYou, humanMachine, loveYourNeighbour,  theShoutingGame, whatAreYouDoing, mazunga, syncClaps, shakeDown, projectWrapUp );

    var urlParams = new URLSearchParams(window.location.search);
    var id = urlParams.get('id');

    var html = games[id].print();
    $("#list").append(html);


});







// $(document).ready(function(){

//     function Game(img, classes, title, content) {
//         this.img = img;
//         this.classes = classes;
//         this.title = title;
//         this.content = content;
//         this.print = function() {
//             return    `<div class="col-md-2">
//             <img src="${this.img}" alt="" id="separate-img">
//         </div>
//         <div class="col-md-7 offset-1">
//             <div class="class">
//                 <span id="class">${this.classes}</span>
//             </div>
//             <div class="titles">
//                 <h3 id="title">${this.title}</h3>
//             </div>
//             <div class="content">
//                 <p id="content">${this.content}</p>

//             </div>
//         </div>
//         <div class="col-md-1 offset-1">

//         </div>`
//         }
//     }



// var conflict = new Game("images/BrainsterBox - текст и слики/5. Тим/1.png", "TEAM", "Conflict Responses", "Работилница за тим кој ќе размислува за минатите конфликти и ги користи за да генерира and some random text");
// var myers = new Game("images/BrainsterBox - текст и слики/5. Тим/2.png", "TEAM", "Myers-Briggs Team Reflection", "Some random explanation");
// var rollercoaster = new Game("images/BrainsterBox - текст и слики/5. Тим/3.png", "TEAM", "Rollercoaster Check-In", "MOre of the random explanation");

// var games = [];

// games.push(conflict);
    

// });
// for (var i = 0; i < games.length; i++) {
//     $("#list").append(games[i].print()); 
// }



// $("#myers").on('click',function(){
//     $("#list").html(myers[i].print()); 

// });







// myFunction();


// for (var i = 0 in games) {
//     $("#list").append(games[i].print()); 
//         for (var j in games[i])      {
//             $("#list").append(games[i][j].print());   
//         }
// }



// gi dava site vo array-ot

// gi dava site vo array-ot


// Game.prototype.showing = function () {
//     var show = "The " + this[img] + " is a " + this[classes] + "pastry, has a " + this[title] + " flavor, " + this[content];
//     return showing;
// }
// document.getElementById('list').innerHTML=conflict.showing;

// var i = 1;

// var object1 ={
//     name: "something",
//     lastName:"something else"
// };

// var object2 ={
//     name: "something2",
//     lastName:"something else2"
// };


// var all =[object1];

// document.getElementById("conflict").onclick = function() {myFunction()}

// function myFunction(){
//     document.getElementById("list").innerHTML =
//     object1.name + " " + object1.lastName + " years old.";
// };



// function myFunction(){
//     for (var i = 0; i < games.length; i++) {

//     $("#list").append(games[i].print()); 
//     }
// }    // go dava poslednoto vo array-ot ili toa so zadadena index vrednost// ne raboti na klik


// for (var i = 0; i < games.length; i++) {
//     $("#list").append(games[i].print()); 
// }// gi dava site vo array-ot



// $("#conflict").on('click',function(){
//     $("#list").html(games[0].print()); 
//     // neke
// });
// myFunction();


// function Game(img, classes, title, content) {
//     this.img = img;
//     this.classes = classes;
//     this.title = title;
//     this.content = content;
//     this.print = function() {
//         return    `<div class="col-md-2">
//         <img src="${this.img}" alt="" id="separate-img">
//     </div>
//     <div class="col-md-7 offset-1">
//         <div class="class">
//             <span id="class">${this.classes}</span>
//         </div>
//         <div class="titles">
//             <h3 id="title">${this.title}</h3>
//         </div>
//         <div class="content">
//             <p id="content">${this.content}</p>

//         </div>
//     </div>
//     <div class="col-md-1 offset-1">

//     </div>`
//     }
// }
// var conflict = new Game("images/BrainsterBox - текст и слики/5. Тим/1.png", "TEAM", "Conflict Responses", "Работилница за тим кој ќе размислува за минатите конфликти и ги користи за да генерира and some random text");
// var myers = new Game("images/BrainsterBox - текст и слики/5. Тим/2.png", "TEAM", "Myers-Briggs Team Reflection", "Some random explanation");
// var rollercoaster = new Game("images/BrainsterBox - текст и слики/5. Тим/3.png", "TEAM", "Rollercoaster Check-In", "MOre of the random explanation");

// var games = [conflict, myers, rollercoaster];


// conflict.img + conflict.classes + conflict.title + conflict.content

// myFunction ();   
    
// function myFunction1() {
//     document.getElementById("list").innerHTML =
//     myers.img + myers.classes + myers.title + myers.content; ;
//     myFunction1();
//     };



// for (var i = 0; i < games.length; i++) {
//     $("#list").append(games[i].print()); 
// }



// var x = '';
// var i = 0;
// $('#conflict').on('click', function(){
//     if( i < games.length) {
//         x += games[i++] + "<br>";
//       }
//       document.getElementById("list").innerHTML = x;
//       console.log(x);
// }); 
  

//   var games = [conflict];
//   var games1 = [myers];

// for (var i = 0; i < games.length; i++) {
//     $("#list").append(games[i].print()); 
//     console.log(games.slice(0));
// }
// // for (var i = 0; i < games1.length; i++) {
// //     $("#list").append(games1[i].print()); 
// // }

// $("#conflict").on('click',function(){
//     for (var i = 0; i < games.length; i++) {
//         $("#list").append(games[0].find()); 
//         console.log(conflict);
//     }
// });

// $("#myers").on('click',function(){
//     for (var i = 0; i < games1.length; i++) {
//         $("#list").append(games[1].find());
//         console.log(myers);
//     }
    
// });


// if($(this).html().hasClass('conflict')){
//     $("#list").append([conflict].print());
//  $('#myers').on('click', function(){
//     img.attr('src', images[1].print());
//     classes.html(classes[1].print());
// });


// document.getElementById("separate-img").innerHTML =
// myers.img; 
// document.getElementById("class").innerHTML =
// myers.classes; 
// document.getElementById("title").innerHTML =
// myers.title; 
// document.getElementById("content").innerHTML =
// myers.content; 

// document.getElementById("separate-img").innerHTML =
//  conflict.img; 
// document.getElementById("class").innerHTML =
//  conflict.classes; 
//  document.getElementById("title").innerHTML =
//  conflict.title; 
//  document.getElementById("content").innerHTML =
//  conflict.content; 


//  $('#myers').on('click', function(){
//     for (var i = 0; i < games.length; i++) {
//         $("#myers").append($('')(myers.img, myers.classes, myers.title, myers.content).print());
//     }
// });



// for (var i = 0; i < Game.length; i++) {
//     $("#conflict").append(games[i].print());
// }
// for (var i = 0; i < Game.length; i++) {
//     $("#myers").append(games[i].print());
//     console.log(games);
// }
 
//  $('#myers').on('click', function(){
//     for (var i = 0; i < games.length; i++) {
//         $("#myers").append(games[0].print());
//     }
// });

//  $('#conflict').append(games[1].print());




// var images = ["images/BrainsterBox - текст и слики/5. Тим/1.png", "images/BrainsterBox - текст и слики/5. Тим/2.png", "images/BrainsterBox - текст и слики/5. Тим/3.png", 
// "images/BrainsterBox - текст и слики/5. Тим/4.png", "images/BrainsterBox - текст и слики/5. Тим/5.png", "images/BrainsterBox - текст и слики/5. Тим/6.png", "images/BrainsterBox - текст и слики/5. Тим/7.png", "images/BrainsterBox - текст и слики/5. Тим/8.png", "images/BrainsterBox - текст и слики/4. Акции/1.png", "images/BrainsterBox - текст и слики/4. Акции/2.png", "images/BrainsterBox - текст и слики/4. Акции/3.png", ];

// var title = ['Conflict Responses', 'Myers-Briggs Team Reflection', 'Rollercoaster Check-In', 'Personal Presentation', 'Appreciation Train', 'Three question MIngle', 'Portrait Gallery', 'Circles of Influence', '']
// var classes = ['TEAM', 'ACTION', 'LEADERSIP', 'INOVATION', 'ENERGY']

// var img = $('#separate-img');
// var classes = $('#class');
// var title = $('#title');

// $('#myers').on('click', function(){
//     img.attr('src', images[1].print());
//     classes.html(classes[1].print());
// });

// $('#conflict').on('click', function(){
//     img.attr('src', images[2]);
//     classes.text(classes[2]);
// });

// });